#banner-interna {
    margin-top: 137px;
}

#banner-interna .imagem {
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

#banner-interna .imagem img {
    max-height: 100%;
}

#banner-interna .info {
    height: 400px;
    padding-top: 70px;
}

#banner-interna .info .frase {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 15px;
}

#faixa-interna {
    margin-top: 137px;
    height: 150px;
    background-color: var(--green);
    margin-bottom: 50px;
    display: flex;
    align-items: center;
}

#faixa-interna .frase {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

/*-lg*/
@media (max-width: 1199.98px) {}

/*-md*/
@media (max-width: 991.98px) {}

/*-sm*/
@media (max-width: 767.98px) {
    #banner-interna {
        margin-top: 64px;
    }

    #banner-interna .imagem {
        height: 300px;
    }

    #banner-interna .info {
        height: 300px;
        padding-top: 50px;
    }

    #banner-interna .info .frase {
        font-size: 30px;
        line-height: 30px;
    }

    #faixa-interna {
        margin-top: 64px;
        height: 80px;
        margin-bottom: 30px;
    }
    #faixa-interna .frase {
        font-size: 24px;
        line-height: 24px;
    }
}

/*-mobile*/
@media (max-width: 575.98px) {

    #banner-interna .imagem {
        height: auto;
        transform: none;
    }


    #banner-interna .imagem img {
        max-height: none;
        width: 100%;
    }
}